Subject: Re: bug#10650: view-mode inconsistencies wrt special mode-class

From: Stefan Monnier <[email-masked]>
Date: Tue, 31 Jan 2012 12:37:09 -0500

> The Lisp manual (node Basic Major Modes) says:
>    Special mode is a basic major mode for buffers containing text
>    that is produced specially by Emacs, rather than from a file.

Then again, doc-view-mode is a special mode even though the PDF code is
rarely if ever generated by Emacs.

        Stefan